OpenVDB 12.1.0

Loading...
Searching...
No Matches
is_pointer< T * > Struct Template Reference

Template specialization of pointers. More...

`#include <nanovdb/util/Util.h>`

## Static Public Attributes
static constexpr bool | value = true

## Detailed Description

template<class T>
struct nanovdb::util::is_pointer< T * >

Template specialization of pointers.

Template Parameters

  T | Template parameter to be tested

Note
  T can be both a non-const and const type

## Member Data Documentation

## ◆ value

template<class T>

bool value = true
| static constexpr